package cn.com.qmth.examcloud.core.questions.dao.entity;

import cn.com.qmth.examcloud.core.questions.dao.entity.base.MongoBaseEntity;

/**
 * Created by songyue on 17/11/19.
 * 
 */
//新方案导出不存word字节信息
@Deprecated
public class QuestionPkgPath extends MongoBaseEntity {

    /**
	 * 
	 */
	private static final long serialVersionUID = 6939709727710460908L;
	private byte[] quesPkg;

    public byte[] getQuesPkg() {
        return quesPkg;
    }

    public void setQuesPkg(byte[] quesPkg) {
        this.quesPkg = quesPkg;
    }

    public QuestionPkgPath() {

    }

    public QuestionPkgPath(byte[] quesPkg) {
        this.quesPkg = quesPkg;
    }

}